<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758369929" />
    <string name="installer_id">bef4e2ec-5ef2-4e3f-a34a-bf5b008267f4</string>
</map>
